Comment 17 for bug 458091

usadreamer (usadreamer) wrote :

Oh, I use Ubuntu 9.10. With 9.04 blueman didn't have any problems.